已解决
发布

lnmpa如何实现php多版本共存呢?,现在跑的环境是Nignx+Apache,php版本是5.4,如何再安装一个php7呢实现多版本共存呢

2 答案

发布

貌似作者好几天没上线了,我也没共存过,看看这个能否帮助你https://blog.linuxeye.com/441.html

#1
发布
管理员 2016-10-07

参考:https://blog.linuxeye.com/441.html
更改apache、php路径,重复安装,改apache端口、对应nginx配置

#2

请登录或者 注册 来提交答案